Subject: Re: dummy as IMQ replacement

From: Thomas Graf <[email-masked]>
Date: Mon, 31 Jan 2005 15:06:30 +0100

> Yeah, that would fix it. Note however, that i am trying to highly
> discourage use of iptables and i would rather let people who use
> iptables to suffer;-> (sounds rude i know).  At some point i plan to
> remove the dependency on iptables altogether.

Heh, I think it isn't rude, giving people a little clap to join
the "good side" isn't that bad ;->

> So i am not sure whether i should encourage pushing of this patch or not ;->

I don't care that much, the patch is there, everyone can patch and
distributions can pick it up. I agree that we should remove the
dependency on iptables but I'd also like to see the dependency on the
action bits to go away at the same time.